/* CSS Document */

/* 共通部分 */

body{
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%;
	font-family: Calibri;
}

a {
	text-decoration: none;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}

a:hover {
	opacity: 0.7;
}

#wrapper {
	width: 100%;
	background-image: url(../img/common/background.jpg);
	background-repeat: repeat;
	background-position: top center;
}

.inContents {
	width: 100%;
	padding-bottom: 300px;
}

.whiteBtn:hover {
	background-color: rgba(255,255,255,0.3);
}


/* ヘッダー */

#wrapHeader {
	width: 100%;
	background: #FFFFFF;
	border-top: 5px solid #374624;
	overflow: hidden;
}

#inHeader {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

#inHeader h1 {
    position: absolute;
	left: 375px;
	width: 250px;
	height: 50px;
	display: block;
}

#inHeader h1 a {
	width: 250px;
	height: 50px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/common/h1Img.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.englishBtn {
	position: absolute;
	top: 3px;
	right: 10%;
	width: 80px;
	height: 30px;
	background-image: url(../img/common/englishBtnImg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
}

.englishBtn a:hover {
	background-color: rgba(255,255,255,0.5);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.englishBtn a {
	width: 80px;
	height: 30px;
	display: block;
}

.japaneseBtn {
	position: absolute;
	top: 3px;
	right: 10%;
	width: 80px;
	height: 30px;
	background-image: url(../en/img/common/japaneseBtnImg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
}

.japaneseBtn a:hover {
	background-color: rgba(255,255,255,0.5);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.japaneseBtn a {
	width: 80px;
	height: 30px;
	display: block;
}

ul.gNav {
	position: absolute;
	bottom: 0;
	left: 10px;
	overflow: hidden;
	width: 1000px;
	height: 40px;
	display: block;
}

li.gNavItem {
	float: left;
	width: 140px;
	height: 40px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: top center;
}

.gNavItem a {
	width: 140px;
	height: 40px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

.gNavItem01 a {
	background-image: url(../img/common/gNavImg01.png);
}

.gNavItem02 a {
	background-image: url(../img/common/gNavImg02.png);
}

.gNavItem03 a {
	background-image: url(../img/common/gNavImg03.png);
}

.gNavItem04 a {
	background-image: url(../img/common/gNavImg04.png);
}

.gNavItem05 a {
	background-image: url(../img/common/gNavImg05.png);
}

.gNavItem06 a {
	background-image: url(../img/common/gNavImg06.png);
}

.gNavItem07 a {
	background-image: url(../img/common/gNavImg07.png);
}

/* フッター */
#wrapFooter {
	height: 647px;
	width: 100%;
	background-color: #000000;
	background-image: url(../img/common/footerDecorationImg.png);
	background-position: top center;
	background-repeat: no-repeat;
	position: relative;
}
#inFooter {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	
}

.footLinkArea {
	position: absolute;
	top: -300px;
	width: 100%;
	margin-top: -40px;
	padding: 50px 0;
	background-color: #FFF;
	border-bottom: 5px solid #374624;
	text-align: center;
}
.linkList {
	display: inline-block;
	text-align: center;
}

.linkList a {
	font-size: 12px;
	color: #666;
	display: block;
}
.linkList a .img {
	text-align: center;
}
.linkList a .img img {
	display: inline-block;
	box-shadow: 0px 0px 4px 4px rgba(0,0,0,0.1);
}
.linkList a .img:hover {
	opacity: 0.8;
	transition: 0.8s;
}
.linkList a .txt {
	padding-top: 20px;
}
.linkList a .txt:hover {
	color: #222;
	text-decoration: underline;
}

.footerNav {
	position: absolute;
	top: -30px;
	right: 30px;
	font-size: 13px;
	color: #EDEDED;
	font-family: Helvetica,"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 120%;
}

.footerNav a {
	font-size: 13px;
	color: #EDEDED;
	font-family: Helvetica,"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 120%;
}

.pageTop {
	position: fixed;
	bottom: 0;
	right: 0;
	height: 146px;
	width: 146px;
}

.pageTop a:hover {
	opacity: 0.8;
	transition: all 0.5s;
}


.footerLogo01 {
	position: absolute;
	top: 20px;
	left: 144px;
}

.footerLogo02 {
	position: absolute;
	top: 143px;
	left: 618px;
}

.footerText01 {
	position: absolute;
	top: 207px;
	right: 20px;
	font-size: 13px;
	color: #A38B77;
	font-family: Helvetica,"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 150%;
	text-align: right;
}

.wrapCopyright {
	width: 100%;
	background: #1C1313;
	opacity: 95%;
	position: absolute;
	bottom: 0;
}

.copyright {
	height: 35px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.copyrightText {
	color: #777777;
	font-size: 12px;
	line-height: 35px;
	letter-spacing: 2px;
	font-weight: bold;
	position: absolute;
	right: 5px;
	font-family:  Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

.footerArea {
	height: 146px;
	width: 100%;
	background-image: url(../img/common/background.jpg);
	background-position: top center;
	background-repeat: repeat;
}

